import request from "~/service/Api"

export function getSerialNo() {
	return request.post('v1/pm/id/serial-no', {})
}

export function validateSerialNo(id) {
	return request.post('v1/pm/che-seal-serial/' + id)
}
